## pthsem 2.0.8~bpo11%2B1

=== debian/changelog ===
pthsem (2.0.8~bpo11+1) bullseye-backports; urgency=medium

  * copyright: remove national coding
  * control: dev package is arch any
  * control: add Section
  * debian: compat to 10
  * control: add misc:Depends
  * debian: correct install files
  * git: ignore *~ files
  * debian: add m.leeman@televic.com to uploaders
  * debian: bump to compat 13
  * debian: use newer debhelper
  * debian: correct install locations multiarch
  * debian: make native format
  * README.Debian: convert to UTF8
  * debian: lintian old-fsf-address-in-copyright-file
  * d/lintian-overrides: ignore odd-historical-debian-changelog-version

 -- Marc Leeman <m.leeman@televic.com>  Wed, 20 Apr 2022 13:05:47 +0200

pthsem (2.0.8-1) stable; urgency=low

  * New upstream release
  * Include in debian (Closes: Bug#565675)

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 01 Mar 2010 12:14:47 +0100

pthsem (2.0.8) unstable; urgency=low

  * Monotonic clock support

 -- Martin Koegler <mkoegler@auto.tuwien.ac.at>  Fri, 02 Oct 2009 08:51:01 +0200

pthsem (2.0.7) unstable; urgency=low

  * Updated to pth 2.0.7

 -- Martin Koegler <mkoegler@auto.tuwien.ac.at>  Sun, 20 Aug 2006 17:08:30 +0200

pthsem (2.0.5) unstable; urgency=low

  * Updated to pth 2.0.5
  * Some bugfixes, documentation, ...

 -- Martin Koegler <mkoegler@auto.tuwien.ac.at>  Sun, 13 Nov 2005 17:35:29 +0100

pthsem (2.0.4-1) unstable; urgency=low

  * Initial Release.

 -- Martin Koegler <e9925248@student.tuwien.ac.at>  Fri, 18 Mar 2005 12:41:24 +0100
