=== debian/control ===
Source: pthsem
Section: libs
Priority: optional
Maintainer: Marc Leeman <marc.leeman@gmail.com>
Uploaders: Marc Leeman <m.leeman@televic.com>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 3.6.1

Package: libpthsem-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
          libpthsem20 (= ${binary:Version})
Description: pth replacement with semaphore support - development files
 This package provides GNU Portable Threads enhanced with semaphore
 support.
 .
 Pth is a very portable POSIX/ANSI-C based library for Unix platforms
 which provides non-preemptive priority-based scheduling for multiple
 threads of execution (aka ``multithreading'') inside event-driven
 applications. All threads run in the same address space of the server
 application, but each thread has it's own individual program-counter,
 run-time stack, signal mask and errno variable.
 This package provides the development files of GPU pth enhanced with
 semaphore support.

Package: libpthsem20
Section: libs
Architecture: any
Depends: ${misc:Depends},
          ${shlibs:Depends}
Description: pth replacement with semaphore support
 This package provides GNU Portable Threads enhanced with semaphore
 support.
 .
 Pth is a very portable POSIX/ANSI-C based library for Unix platforms
 which provides non-preemptive priority-based scheduling for multiple
 threads of execution (aka ``multithreading'') inside event-driven
 applications. All threads run in the same address space of the server
 application, but each thread has it's own individual program-counter,
 run-time stack, signal mask and errno variable.
 This package provides the development files of GPU pth enhanced with
 semaphore support.
